@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:14px;line-height:22px;font-family:"微软雅黑"; color:#565656;-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
img{border:0; vertical-align:bottom;}ul,li{list-style:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}
.dis{display:block;}.undis{display:none;}.tem{width:1200px;margin:0 auto;}
a{text-decoration:none;}.ov{overflow:hidden;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}

.top{width:100%;min-width:1200px;height:45px;border-top:5px solid #de3818;border-bottom:1px solid #ececec;background:#f7f7f7;line-height:45px;color:#8b8b8b;}
.top a{color:#8b8b8b;}
.logos{height:98px}.logos .left{width:552px;height:98px}.logos .right{width:235px;font-size:26px;color:#de3818;font-weight:bold;padding:27px 0;}
.logos .right .fr{line-height:35px}
.nav{height:50px;background:#de3818;}
.nav_list{width:150px;height:50px;text-align:center;line-height:50px;color:#fff;font-size:16px;position: relative;}
.nav_list:hover{background:#454545}
.banner{width:100%;min-width:1200px;position:relative;}
.banner_mians{width:100%;}.banner_list{width:100%;display:none}.banner_list:nth-child(1){display:block;} .banner_list img{width:100%}
.aniu{height:88px;position:absolute;bottom:0;left:50%;margin-left:-600px;}
.aniu_mian{width:120px;padding:20px;position:absolute;bottom:0;right:0;background:#d3d4d7}
.aniu_mian .fl{cursor:pointer;}

.index_tem1{padding-top:35px;}
.index_tem_title{text-align:center;font-size:28px;font-weight:bold;line-height:35px}
.color1{color:#de3818;}
.index_tem_s{width:775px;background:url(../images/titles.png) no-repeat center center;margin:15px auto;text-align:center}
.index_tem_s span{font-size:18px;color:#454545;text-transform: uppercase}
.index_tem1_list{width:178px;margin:10px;text-align:center;border:1px solid #ccc;border-radius:5px;height:141px}
.index_tem1_list:hover{border:1px solid #de3818}
.dqxx{ border:1px solid #de3818}
.index_tem1_list_img img{height:50px;margin-top:30px;margin-bottom:20px;}
.index_tem1_list_title{font-size:18px;color:#333;}
.tels{font-size:28px;color:#de3818;font-weight:bold}
.tel_front{font-size:28px;color:#333;font-weight:bold}
.mores{margin:20px 0 30px 0;}

.index_tem2{width:100%;min-width:1200px;background:url(../images/tem2_bg.jpg) no-repeat top center;padding-top:220px;margin-bottom:40px;}
.index_tem2_mians{padding:50px;background:#fff;width:1100px;margin:0 auto;}
.mians1,.mians2{width:1100px;height:345px;border-radius:5px}
.mians1{box-shadow:-4px 4px 5px #999;}.mians2{box-shadow:4px 4px 5px #999;margin-top:20px;}

.index_tem3{width:100%;min-width:1200px;background:url(../images/index_tem3_bg.jpg) no-repeat top center;padding-bottom:20px;}
.index_tem3_mians{padding:50px 0;}
.index_tems3{width:1200px;height:500px;position:relative;}
.index_tem3_img{width:357px;height:371px;position:absolute;top:50%;left:50%;margin-top:-185px;margin-left:-178px;}
.tem3_left{width:321px;height:104px;background:url(../images/kuang1.png);float:left;margin-top:20px;padding:25px 35px;}
.tem3_right{width:321px;height:104px;background:url(../images/kuang2.png);float:right;margin-top:20px;padding:25px 35px;text-align:right}
.tem3_list{color:#333;font-size:22px;}
.tem3_list span{display:inline-block;width:65px;height:30px;background:#de3818;color:#fff;font-size:22px;text-align:center;line-height:30px;}
.tem3_list_jianeji{color:#666;font-size:16px;line-height:30px;height:60px;margin-top:20px;overflow:hidden;}

.index_tem4{padding-top:50px;}
.tem4_left{width:670px;height:421px;}
.tem4_right{width:485px;height:421px;}
.tem4_left .color1{color:#de3818;font-size:28px;font-weight:bold}
.tem4_left .color2{color:#454545;font-size:18px;height:60px;line-height:60px}
.tem4_left .color3{color:#454545;font-size:18px;}
.tem4_left .con{color:#666;font-size:14px;line-height:30px;height:210px;overflow:hidden;padding:20px 0;}
.tem4_left .mores{width:150px;text-align:center;line-height:40px;height:40px;background:#666;color:#fff;font-size:16px;}

.index_tem5{padding:20px 0;}
.picScroll-left{ width:1200px; overflow:hidden;height:350px;position:relative; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1;width: 1200px;height:350px }
.picScroll-left .bd ul li{width:300px; float:left; _display:inline; overflow:hidden; text-align:center;   }


.picScroll-left .bd ul li .img{width:278px;height:298px;background:#f4f4f4;border:1px solid #ccc;margin:0 10px;}
.picScroll-left .bd ul li .img img{width:278px;}
.picScroll-left .bd ul li .titles{color:#333;font-size:16px;line-height:50px;text-align:center;width: 300px}

.tem5_list{width:300px;}
.tem5_list.img{width:278px;height:298px;background:#f4f4f4;border:1px solid #ccc;margin:0 10px;}
.tem5_list .img img{width:278px;}
.tem5_list .titles{color:#333;font-size:16px;line-height:50px;text-align:center;width: 300px}

.index_tem6{width:100%;min-width:1200px;background:#f2f2f2;padding:30px 0;}
.type a{display:inline-block;width:130px;height:35px;text-align:center;line-height:35px;font-size:14px;color:#454545;border:1px solid #454545;margin:0 8px;}
.type a:hover{color:#de3818;border:1px solid #de3818;}
.news,.question{width:580px;height:470px;}
.news_list_tem7{width:580px;height:75px;margin-top:30px;}
.news_list_tem7 .times{width:71px;height:71px;border-right:1px solid #b1b1b1;color:#b1b1b1;}
.news_list_tem7 .con{width:440px;height:75px;margin-left:20px;}
.news_list_tem7 .con .title{font-size:16px;color:#454545;font-weight:bold;height:30px;line-height:30px;overflow:hidden;}
.news_list_tem7 .con .jianjie{font-size:14px;line-height:20px;color:#969696;height:40px;overflow:hidden;}
.news_list_tem7:hover .con .title{color:#de3818;}
.question_mians{width:100%;height:45px;background:#454545;color:#fff;font-size:16px;line-height:45px}
.question_list{margin-top:30px;font-size:16px;line-height:25px;}
.question_list span{display:inline-block;width:25px;height:25px;}
.question_list2{color:#fff;background:#454545;text-align:center;line-height:25px}
.question_list1{color:#fff;background:#de3818;text-align:center}

.bot{width:100%;min-width:1200px;background:#454545}
.bot1{padding:30px 0;}
.erweima{width:166px;height:166px}
.erweima img{width:166px;height:166px}
.bot_mian{width: 650px;height:166px}
.bot_mian1{color:#fff;font-size:14px;}
.bot_mian2{margin:30px 0;}
.bot_mian1 span{font-size:18px;}
.bot_mian2 a{display:inline-block;color:#fff;font-size:16px;width:77px;}
.bot_mian3{height:25px;border-left:5px solid #fff;color:#fff;font-size:16px;}
.bot_mian3 a{color:#fff;display:inline-block;margin-left:15px;}
.bot2{width:100%;height:50px;line-height:50px;text-align:center;color:#fff;font-size:14px;border-top:1px solid #ccc;}

.adr{width:100%;min-width:1200px;height:50px;background:#f4f4f4}
.adr img{display:inline-block;}
.adr span{font-size:14px;color:#454545;line-height:50px}
.type_list{text-align:center;}
.type_list a{width:175px;height:35px;line-height:35px;background:#454545;color:#fff;font-size:16px;display:inline-block;margin:0 8px;}
.listtem{width:1150px;padding:25px;border-bottom:1px solid #ccc;}
.listtem_img{width:228px;height:115px}
.listtem_img img{width:228px;height:115px}
.listtem_con{width:900px;height:115px;margin-left:22px;}
.listtem:hover{box-shadow:0px 0px 10px #ccc}
.listtem_con span{display:inline-block;}
.listtem_con .fl{font-size:18px;color:#333;}
.listtem_con .fr{color:#878787;font-size:14px}
.listtem_jianjie{color:#878787;font-size:14px;line-height:30px;height:60px;margin-top:20px;overflow:hidden;}
.page{text-align:center;padding:20px 0;}
.page a{display:inline-block;padding:5px 8px;color:#878787;}
.pages{line-height:35px;}
.pages a{color:#7a7a7a;}
.xiangxi{height:45px;width:100%;background:#de3818;width:175px;text-align:center;line-height:45px;color:#fff;font-size:16px;}
.gbook{width:300px;margin:0 auto;}
.gbook_list{padding:15px 0;margin:0 auto;text-align:center}
.gbook_list input{width:270px;height:35px;border:1px solid #ccc;border-radius:5px;padding-left:10px;line-height:35px;font-size:16px;}
.gbook_text{padding:15px 0;margin:0 auto;text-align:center}
.gbook_text textarea{resize:none;width:270px;padding:5px; font-size:16px;border:1px solid #ccc;height:100px;border-radius:5px}
.tijiao{width:120px;height:45px;border-radius:5px;background:#de3818;font-size:18px;text-align:center;line-height:45px;color:#fff;;border:0;outline:none}
.chongzhi{width:120px;height:45px;border-radius:5px;background:#ccc;font-size:18px;color:#fff;line-height:45px;border:0;outline:none}